Source: python-keystoneauth1
Version: 2.18.0-1~u16.04+mos1
Binary:
  - python3-keystoneauth1
  - python-keystoneauth1
  - python-keystoneauth1-doc
Build_time: 2017-02-06-10-58-43
Code_project:
  keystoneauth: 8fc7b2677691612c1583edbde5e883c2fb31cc49
  keystoneauth-build: a8c81eadbac9dd2e3c953737d35d6575195464a2
